# WIN32/OgreErrorDialogImp.h File Reference

`#include "windows.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::ErrorDialog
| Class for displaying the error dialog if Ogre fails badly. More...

## Defines

#define | WIN32_LEAN_AND_MEAN
#define | NOMINMAX

## Define Documentation

#define NOMINMAX

Definition at line 33 of file WIN32/OgreErrorDialogImp.h.

#define WIN32_LEAN_AND_MEAN

Definition at line 32 of file WIN32/OgreErrorDialogImp.h.

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Jul 26 11:32:21 2009